/* 缁囨ⅵ58锛坉ede58.com锛夊仛鏈€濂界殑缁囨ⅵ鏁寸珯妯℃澘涓嬭浇缃戠珯 */
@charset "utf-8";
/* CSS Document */
.mainLeft {
    width: 728px;
    float: left;
}
.mainRight {
    width: 300px;
    float: right;
}
.hd {
    width: 1050px;
    margin: 0 auto;
}
.mod-hd {
    position: relative;
    width: 100%;
    clear: both;
}
/*top-navL*/
.top-navL {
    height: 35px;
    float: left;
    font-size: 14px;
}
.top-navL li {
    width: auto;
    float: left;
    margin-right: 15px;
}
.top-navL li.home {
    background: url("../images/top-ico.jpg") no-repeat 0px 9px;
    padding-left: 20px;
}
/*棰戦亾瀵艰埅*/
.column-hd {
    width: 100%;
    height: 42px;
    background: #fff;
}
.column-nav {
    width: 1050px;
    margin: 0 auto;
    background: #e50012;
    overflow: hidden;
}
.column-nav a {
    float: left;
    _display: inline;
    height: 42px;
    overflow: hidden;
    padding: 0 25px;
    text-align: center;
    font: 18px/42px 'Microsoft YaHei';
    color: #fff;
    -webkit-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
.column-nav a:hover, .column-nav a.current {
    background-color: #1b6fb8;
    text-decoration: none;
    color: #fff;
}
/* titleA */
.titleA {
    overflow: hidden;
    zoom: 1;
    line-height: 26px;
    height: 26px;
    border-top: solid 3px #e50012;
    padding: 10px 0 0 0;
}
/*.titleA h3{ float:left;background: url("../images/art_ico.png") no-repeat 4px -493px;padding: 0 0 0 25px;font-family: Verdana, "Microsoft YaHei";font-size: 18px;font-weight: 500;color: #e50012;}*/
.titleA h3 {
    float: left;
    font-size: 18px;
    background: url("../images/ico_tit.gif") 0 -203px no-repeat;
    padding-left: 30px;
}
.titleA .tit-more {
    float: right;
    color: #999;
    font-family: simsun;
}
.titleA .tit-more:hover {
    color: #f60;
}
.titleA .tit-keyword {
    float: left;
    width 210px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    margin-left: 20px;
}
.titleA .tit-keyword li {
    float: left;
}
.titleA .tit-keyword a {
    margin: 0 5px;
    color: #e50012;
    padding: 5px;
    background #eee
}
.titleA .tit-keyword a:hover {
    color: #ff6f01;
}
.titleA .right-links {
    float: right;
    width: 468px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    margin-left: 20px;
}
.titleA .right-links a {
    float: right;
    margin: 0 5px;
    font-size: 14px;
    color: #e50012;
}
.titleA p.more15s {
    float: right;
    padding-top: 3px;
    font-size: 14px
}
.titleA p.more15s a {
    color: #666;
    background: url("../images/more15s.gif");
    display: block;
    text-align: center;
    line-height: 22px;
    height: 22px;
    width: 56px;
}
.titleA p.more15s a:hover {
    color: #fff;
    text-decoration: none;
    background-position: 0 -22px
}
/* titleB */
.titleB {
    overflow: hidden;
    zoom: 1;
    line-height: 26px;
    height: 26px;
    border-top: solid 3px #e50012;
    padding: 10px 0;
}
.titleB h3 {
    float: left;
    font-size: 18px;
    padding-left: 30px;
}
.titleB p.more15s {
    float: right;
    padding-top: 3px;
    font-size: 14px
}
.titleB p.more15s a {
    color: #666;
    background: url("../images/more15s.gif");
    display: block;
    text-align: center;
    line-height: 22px;
    height: 22px;
    width: 56px;
}
.titleB p.more15s a:hover {
    color: #fff;
    text-decoration: none;
    background-position: 0 -22px
}
.ico_rank {
    background: url("../images/ico_rank.gif") 0 3px no-repeat;
}
.ico_hot {
    background: url("../images/ico_hot.gif") 0 3px no-repeat;
}
.ico_top {
    background: url("../images/ico_top.gif") 0 3px no-repeat;
}
.bor-none {
    padding: 0px;
    border-top: 0;
}
/* 棰戦亾椤�*/



/* 鍒楄〃椤�*/
/*columnTitle*/
.columnTitle {
    height: 36px;
    line-height: 36px;
    background: #f5f5f5
}
.columnTitle h2 {
    float: left;
    display: inline;
    margin-left: 10px;
    margin-bottom: 15px;
    font-size: 18px;
    color: #e50012;
    font-weight: 700
}
.columnTitle .right {
    float: right;
    display: inline;
    height: 36px;
    line-height: 36px;
    margin-right: 10px
}
/*list-bar #278ddc*/
.list-top {
    border-bottom: 1px dashed #f0f0f0;
    padding-bottom: 15px;
}
.list-top h2 {
    position: relative;
    display: inline-block;
    margin: 0;
    font-size: 22px;
    font-weight: 700;
    height: 36px;
    line-height: 36px;
    margin-bottom: 10px;
    overflow: hidden;
}
.list-top h2 span {
    position: absolute;
    left: 0;
    top: 5px;
    display: inline-block;
    width: 56px;
    height: 27px;
    line-height: 27px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    background: #ff6f01;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-right: 5px;
}
.list-top h2 span i {
    position: absolute;
    right: -4px;
    top: 10px;
    width: 0;
    height: 0;
    line-height: 0;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #ff6f01;
    border-style: dashed dashed dashed solid;
}
.list-top h2 a {
    padding-left: 70px;
    color: #e50012;
}
.list-top h2 a:hover {
    color: #ff6f01;
}
.list-top .top-detail {
    overflow: hidden;
}
.list-top .top-pic {
    width: 160px;
    height: 100px;
    float: left;
    margin-right: 15px;
}
.list-top .top-pic img {
    width: 160px;
    height: 100px;
}
.list-top .text {
    margin-bottom: 12px;
    line-height: 22px;
    color: #787878;
    font-size: 14px;
    color: #888;
    overflow: hidden;
}
.list-top .text a {
    margin-left: 6px;
    color: #e50012
}
.list-top .top-info {
    line-height: 18px;
    color: #999;
    overflow: hidden;
    font-size: 12px;
}
.list-top .top-info span {
    margin-right: 8px;
}
.list-top .top-info a {
    color: #999;
}
.list-top .top-info i {
    width: 16px;
    font-size: 13px;
    font-size 1.3rem;
}
.list-top .top-info .tags {
    float: right;
}
.list-top .top-info .tags a {
    margin-right: 10px;
}
.list-top .top-info .author i, .list-top .top-info .tags i {
    color: #afafaf;
}
/*淇℃伅鍒楄〃*/
.column-picul {
    position: relative;
    margin-top: 0px;
    overflow: hidden
}
.column-picul li.item-doc {
    border-top: 1px dashed #f0f0f0;
    position: relative;
    padding: 15px 0;
    *zoom:1
}
.column-picul li:hover {
    background: #f8f8f8;
}
.column-picul .item-detail {
    min-height: 100px;
}
.column-picul li:first-child {
    margin-top: 5px;
    border-top: 0
}
.column-picul li:last-child {
    margin-bottom: 5px;
}
.column-picul li.item-doc h3 {
    font-size: 18px;
    font-size 1.8rem;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    margin-top: 0px;
    margin-bottom: 10px;
    overflow: hidden;
}
.column-picul .item-pic {
    float: left;
    position absolute;
    left 0;
    top: 15px;
    width: 160px;
    height: 100px;
    margin-right: 15px;
    border: 1px solid #eee;
}
.column-picul .item-pic a {
    display: block;
    height: 100%;
    overflow: hidden
}
.column-picul .item-pic img {
    width: 100%;
    height: 100%;
}
.column-picul .item-text {
    font-family: 'Tahoma', 'simsun'!important;
    font-size: 12px;
    font-size 1.2rem;
    color: #888;
    height: 44px;
    line-height: 22px;
    margin-bottom: 10px;
    padding-right: 10px;
}
.column-picul .item-text a {
    margin-left: 8px;
    color: #e50012
}
.column-picul .item-info {
    line-height: 18px;
    color: #888;
    overflow: hidden;
    font-size: 12px;
    font-size 1.2rem;
}
.column-picul .item-info span {
    margin-right: 8px;
}
.column-picul .item-info a {
    color: #888;
}
.column-picul .item-info i {
    width: 16px;
    font-size: 13px;
    font-size 1.3rem;
}
.column-picul .item-info .tags {
    float: right;
}
.column-picul .item-info .tags a {
    margin-right: 10px;
}
.column-picul .item-info .author i, .column-picul .item-info .tags i {
    color: #afafaf;
}
/* 鏂囩珷鍐呭*/
.art-header {
    position: relative;
    height 150px;
    margin-bottom: 20px;
    padding: 10px 0px 0px;
    background: #fff;
    box-shadow: 0 1px 4px 0 rgba(0,0,0,.12)
}
/*art-crumbs篓*/
.art-crumbs {
    width: 1050px;
    height: 36px;
    line-height: 38px;
    margin: 0 auto;
    padding: 15px 0px 10px;
    color: #666;
}
.art-crumbs .logo {
    width 130px;
    height: 36px;
    padding: 0px;
    float: left;
    overflow: hidden;
    background: url("../imag es/logo_line.png") right 6px no-repeat
}
.art-crumbs .logo a {
    width: 100%;
    float: left
}
.art-crumbs .logo img {
    width: 115px;
    height: 36px;
}
.art-crumbs .subtitle {
    display: block;
    width 60px;
    float: left;
    margin: 5px 10px;
    padding: 0px;
    height: 26px;
    line-height: 26px;
    background: #e50012;
    overflow: hidden
}
.art-crumbs .subtitle h2 {
    line-height: 24px;
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 1px;
    padding: 0 5px;
}
.art-crumbs .subtitle h2 a {
    color: #fff;
}
.bt {
    border-bottom: 2px solid #e50012;
}
.art-crumbs .bread {
    float: left;
    margin: 5px 10px;
    height: 26px;
    line-height: 28px;
    font-size: 14px;
    font-family: simsun;
}
.art-crumbs .bread a {
    width: 150px;
    height: 36px;/*  background: url(../images/art-logo.png) no-repeat 0 0; */
    color: #666;
    text-indent: -100em;
    overflow: hidden;
}
.art-crumbs .icon {
    display: inline-block;
    position: relative;
    overflow: hidden;
    background: url("../images/home_icon.png") no-repeat;
}
.art-crumbs .bread .icon {
    width: 14px;
    height: 12px;
    background-position: -100px -26px;
    margin: 0 5px 0 0;
    position: relative;
    top: 1px;
    _top: 0px;
}
.art-crumbs .search-hd {
    float: right;
    margin-top: 1px;
    width 300px;
    height: 36px;
}
/*article-body篓*/
.article-body {
    margin: 0 0px 15px;
    overflow: hidden;
}
.article-body .details-hd {
    text-align: center;
}
/*.article-body .details-title {font: normal 28px/36px "Microsoft YaHei";color: #333; padding: 20px 0 20px;  text-align:center; }*/
.article-body h1 {
    margin: 15px 0 20px;
    font-size: 26px;
    color: #222;
    font-weight: 700;
    height48px;
    line-height: 30px;
    overflow: hidden;
}
.article-body .detail {
    margin-bottom: 15px;
    height: 35px;
    line-height: 30px;
    color: #888;
    border-bottom: 1px solid #e6e6e6;
    display: block;
    position: relative;
}
/*.article-body .detail span{padding-right:10px;display:block;float:left;}*/
.article-body .detail span {
    margin-right: 15px;
    display: block;
    float: left;
    color: #646464
}
.article-body .detail i {
    display: block;
    float: left;
    width: 25px;
    height: 30px;
}
.article-body .detail em {
    color: #f54343;
    font-family: "Georgia";
    font-size: 16px;
    font-weight: bold;
}
.article-body .detail .extra {
    float: right;
    padding-right: 110px;
}
.article-body .detail .extra span {
    margin-left: 10px;
}
.article-body .detail .share {
    position: absolute;
    right: 0;
    top: 0;
}
.article-body .detail .share a {
    float: left;
    display: block;
    width: 36px;
    height: 30px;
    margin: 0;
    padding: 0;
    background: url("../images/sharebg.gif") no-repeat;
}
.article-body .detail .share .bds_tsina {
    background-position: 0 0
}
.article-body .detail .share .bds_qzone {
    background-position: 0 -39px;
}
.article-body .detail .share .bds_weixin {
    background-position: 0 -115px;
}
.article-body .detail .share .bds_tsina:hover {
    background-position: 0 -151px;
}
.article-body .detail .share .bds_qzone:hover {
    background-position: 0 -190px;
}
.article-body .detail .share .bds_weixin:hover {
    background-position: 0 -266px;
}
.article-body .takeaway {
    padding: 5px;
    margin-top: 5px;
    font-size: 14px;
    line-height: 24px;
    word-break: break-all;
    background: #f5f5f5;
    color: #444;
}
.article-content {
    color: #333;
    font-size: 16px;
    line-height: 30px;
    padding: 10px;
    overflow: hidden;
}
.article-content p {
    margin-bottom: 15px;
    display: block;
    line-height: 30px;
    clear: both;
    text-align: justify;
    overflow: visible;
    word-break: break-all
}
.article-content a {
    color: #2970A6;
    border-bottom: 1px dotted #2970A6;
}
.article-content a:hover {
    border-bottom: 1px dotted #f60;
    color: #f60;
    text-decoration: none
}
.article-content img {
    display: block;
    max-width: 600px;
    height: auto;
    margin: 15px auto;
    vertical-align: middle;
    border: 0
}
.article-content .keylink {
    color: #0067a9;
    border-bottom: 1px dashed #06346f;
}
.article-content .keylink:hover {
    color: #ff0000;
}
.table_specs {
    max-width: 660px;
    margin: auto;
    border: 1px solid #eee;
    border-collapse: collapse;
    font-size: 14px;
}
.table_specs th, .table_specs td {
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
    border: 1px solid #eee;
    font-size: 14px;
}
.table_specs thead th {
    padding-top: 0px;
    padding-bottom: 0px;
    background: #a4bdff;
    font-weight: 700;
}
.table_specs tbody th {
    background: #eef3f7;
    font-weight: 500
}
/*share*/
.share-bar {
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 70px
}
.share-bar .text {
    position: absolute;
    top: 3px;
    left: 6px;
    font-size: 16px;
    color: #333;
}
/*.share-bar .bdsharebuttonbox a{display:inline-block;overflow:hidden;margin:0 0 0 8px;padding:0;width:32px;height:32px;background:url("../images/share-icon2.png") no-repeat;background-color:none;color:#ccc;vertical-align:middle;line-height:32px}
.share-bar .bdsharebuttonbox .bds_weixin{background-position:-126px 0}
.share-bar .bdsharebuttonbox .bds_tsina{background-position:0 0}
.share-bar .bdsharebuttonbox .bds_qzone{background-position:-84px 0}
.share-bar .bdsharebuttonbox .bds_sqq{background-position:-42px 0}
.share-bar .bdsharebuttonbox .bds_tieba{background-position:-168px 0}*/

.article-extra {
    position: relative;
    width: 100%;
    height: 35px;
    margin-top: 20px;
    text-align: right
}
/*like-bar*/
.like-bar {
    position: absolute;
    top: 0;
    left: 0;
    width: 250px;
    text-align: center;
    line-height: 24px
}
.like-bar a {
    float: left;
    font-size: 14px;
}
.like-bar a:hover {
    opacity: .8;
    filter: alpha(opacity=80)
}
.like-bar i {
    width: 16px;
    height: 18px;
    background: url("../images/like-icon.gif") no-repeat;
    display: inline-block;
    margin-right: 6px;
    position: relative;
    overflow: hidden
}
.like-bar .down, .like-bar .up {
    color: #fff;
    display: inline-block;
    width: 116px;
    height: 35px;
    line-height: 35px;
    background: #f14d4d;
    border-radius: 2px;
    text-decoration: none
}
.like-bar .down {
    background: #727a98;
    margin-left: 10px;
}
.like-bar .up i {
    top: 2px;
    background-position: 0 0
}
.like-bar .down i {
    top: 4px;
    background-position: 0 -20px
}
.like-bar .num {
    margin-right: 6px
}
/*.related-txtul*/
.related-txtul {
    margin: 10px -20px 0 0;
    overflow: hidden;
}
.related-txtul li {
    float: left;
    width: 47%;
    margin-right: 20px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
}
.related-txtul li span {
    margin-right: 2px;
}
.related-txtul li span a {
    color: #888;
}
.related-txtul li span a:hover {
    color: #0FA96E;
}
.related-txtul li i {
    font-style: normal;
    color: #999;
    font-size: 12px;
    margin-left: 10px;
    float: right;
}
.related-txtul li:before {
    float: left;
    content: "";
    background: #ccc;
    width: 4px;
    height: 4px;
    overflow: hidden;
    display: inline-block;
    margin: 16px 8px 0 0;
    border-radius: 2px;
}
/*related-recul*/
.related-recul {
    width: 100%;
    floatleft;
    padding-bottom: 0px;
    clear: both;
    overflow hidden
}
.related-recul li {
    border-bottom: 1px dashed #eaecef;
    width 100%;
    float left;
    margin-bottom: 0px;
    padding: 15px 0px;
    background: #fff;
    overflow: hidden;
}
.related-recul li img {
    border: 0px solid #dadada;
    padding: 0px;
    width: 156px;
    height: 100px;
    float: left;
    margin-right: 15px;
    display: inline
}
.related-recul li h3 {
    font: bold 20px/30px 'Microsoft Yahei';
    color: #0b78de;
    margin: 10px 0px;
    padding-right: 20px/*text-overflow:ellipsis; overflow:hidden; white-space:nowrap; word-break:keep-all*/
}
.related-recul li p.txt {
    height: 60px;
    line-height: 26px;
    font-size: 13px;
    color: #606a77;
}
.related-recul li.last-child {
    border-bottom: none
}
.related-recul li p.bq {
    color: #a1a1a1;
    padding-top: 8px
}
.related-recul li p.bq a {
    color: #39648c;
    padding: 0 6px;
}
.related-recul li p.bq a:hover {
    color: #e05a5a;
}
.related-recul li:hover {
    background: #f9f9f9;
}
.related-recul li hover {
    color: #333;
    box-shadow: 0 4px 12px #ddd
}
/*article-rec*/
.article-rec {
    padding: 0 0px;
    overflow: hidden;
}
.article-rec li {
    height: 71px;
    padding-left: 110px;
    margin: 15px 0 0;
    position: relative;
}
.article-rec li:first-child {
    margin-top: 5px;
}
.article-rec li h3 {
    height: 44px;
    line-height: 22px;
    margin-top: 3px;
    margin-bottom: 5px;
    font-size: 14px;
    overflow: hidden
}
.article-rec li .pic {
    width: 110px;
    height: 71px;
    position: absolute;
    left: 0;
    top: 0;
}
.article-rec li .pic img {
    width: 100px;
    height: 71px;
    position: absolute;
}
.article-rec li .info {
    position: relative;
    color: #9FA3A7;
    font-size: 12px;
}
/*game-picul*/
.art-picul {
    width: 110%;
    margin-top: -10px;
    overflow: hidden;
}
.art-picul li {
    overflow: hidden;
    float: left;
    margin-right: 15px;
    width: 143px;
    height: 106px;
    margin-top: 15px;
    position: relative;
}
.art-picul li img {
    width: 143px;
    height: 106px;
}
.art-picul a p {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: rgba(0,0,0,0.7);
    color: #fff;
    text-align: center;
    padding: 0px 5px;
    color: #fff;
    width: 145px;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    d-o-transition: all 0.2s;
}
.art-picul a:hover p {
    background: #11B475;
}
.w_share .bdsharebuttonbox {
    margin: 0 12px 0 0;
    float: left;
    width: 167px
}
.bdshare-button-style0-32 .bds_weixin {
    background: url(/2015/svn/images/is_32.png?cdnversion=20130712) no-repeat;
    width: 37px;
    height: 38px;
    display: block;
    float: left;
    margin-right: 3px;
    text-indent: -100em;
    cursor: pointer
}
.w_share {
    position: relative;
    margin-right: 20px;
    height: 63px;
    line-height: 58px;
    margin-top: 15px
}
.w_share .bdsharebuttonbox {
    float: left;
    margin: 0;
    width: 151px;
}
.w_share em {
    float: left;
    display: block;
    color: #444;
    width: 56px;
    line-height: 36px;
    font: normal 16px/40px normal;
}
.point_praise {
    float: left;
    width: 84px;
    height: 36px;
    text-align: center;
    padding-left: 26px;
    background: url(http://icon.xcar.com.cn/lxh/news/images/news_collectbtn.jpg) no-repeat 0 -72px;
    font: normal 14px/36px SimSun;
    color: #fff;
    margin: 2px 10px 0 0
}
.point_praise:hover {
    background-position: 0 -108px;
    color: #fff !important;
    text-decoration: none
}
.point_praise {
    position: relative
}
.point_praise span {
    position: absolute;
    top: -30px;
    font-size: 16px;
    font-family: 'Tahoma';
    color: #fe9402;
    display: inline-block;
    text-align: center;
    left: 0;
    width: 100%;
    font-weight: bold
}
.point_praise:hover {
    color: #444;
    text-decoration: none
}
.point_praise i {
    font-family: 'Tahoma'
}
.collect_txt {
    float: left;
    width: 84px;
    height: 36px;
    text-align: center;
    padding-left: 26px;
    background: url(http://icon.xcar.com.cn/lxh/news/images/news_collectbtn.jpg) no-repeat;
    font: normal 14px/36px SimSun;
    color: #fff;
    margin: 2px 10px 0 0
}
.collect_txt:hover {
    background-position: 0 -36px;
    color: #fff;
    text-decoration: none
}
.compile {
    float: right;
    font: normal 14px/40px normal;
    color: #666;
}
.compile a {
    display: inline-block;
    padding: 0 3px;
    line-height: 16px
}
.compile a:hover {
    background-color: #3697db;
    color: #fff;
    text-decoration: none
}


/*icon*/
.icon, [class*=" icon-"], [class^=icon-] {
    display:inline-block;
    background-image:url("../images/art_icon.png");
    background-repeat:no-repeat;
}
.icon-align {
    background-position: 10px -182px;
}
.icon-down {
    background-position: -58px -175px;
}
.icon-back {
    background-position: -100px -187px
}
.icon-phone {
    background-position: -84px -412px;
}
.icon-tu {
    background-position: -30px -229px
}
.icon-topic {
    background-position: -120px -229px
}
.icon-special {
    background-position: -90px -229px
}
.icon-ask {
    background-position: -60px -229px
}
.icon-next, .icon-prev {
    position: absolute;
    top: 0;
    z-index: 2;
    width: 39px;
    height: 65px;
    text-indent: -9999em;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}
.icon-next {
    left: 0;
    background: url(../images/v3/icon-next.png) no-repeat
}
.icon-prev {
    left: 0;
    background: url(../images/v3/icon-prev.png) no-repeat
}
.icon-original {
    background-position: -25px -412px;
}
.icon-hot {
    background-position: -45px -413px;
}
.icon-tags {
    background-position: -65px -411px;
}
.icon-new {
    background-position: 0 -101px
}
.icon-time {
    background-position: -134px 6px
}
.icon-user {
    background-position: -134px -26px
}
.icon-source {
    background-position: -132px -57px
}
.icon-praise {
    background-position: -134px -160px
}
.icon-praise.active {
    background-position: -134px -135px;
}
.icon-msg {
    background-position: -134px -88px
}
.icon-browse {
    background-position: -134px -111px
}
.icon-search {
    background-position: -130px -184px
}
.icon-support {
    background-position: -134px -321px;
}
.icon-support.active {
    background-position: -134px -345px;
}
.icon-diagonal {
    background-position: -74px -47px;
}
.icon-tag {
    background-position: -134px -219px;
    margin-right: 8px;
}
.icon-star {
    background-position: -133px -245px;
}
.icon-star.active {
    background-position: -133px -271px;
}
.icon-feedback {
    background-position: -134px -296px;
}
.icon-catpc {
    background-position: 0px -448px;
}
.icon-catmp {
    background-position: -40px -449px;
}
.con-5-con {
    height: 100%;
    position: relative;
}
.big-btn {
    width: 50%;
    top: 0;/*top:50%;margin-top:-200px;height:400px;*/
    position: absolute;
}
.bbl {
    left: -20px;
}
.bbr {
    right: -20px;
}
#bigpic {
    margin-top: 8px;
    margin-bottom: 10px;
    text-align: center;
}
#bigpic img {
    max-width: 840px;
    width:expression(this.width>840 ? '840px' : true);
}